using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TIAMWebApp.Shared.Application.Interfaces
{
    public interface IImageDataService
    {
        Task<string> UploadImageAsync(MultipartContent image);
        Task<Stream> GetImageAsync(string name);
        Task<List<string>> GetImagesAsync(string userId);
    }
}
